<%--
  /**
   * Copyright (c) 2003 by Sun Microsystems, Inc. All rights reserved.
   * Use is subject to license terms.
   *
   * "@(#)WizardConfirm.jsp    1.6    03/03/10     SMI"
   * 
   */
 --%>
<%@ include file="/layout/toptags.jsp"%>
<!-- locale stuff -->
<html:html locale="true">
<!-- end locale -->
<head>
<%@include file="/layout/page_head_section.jsp"%>
<script>
function closeWindow(doRefresh) {
	// Refresh parent window
	if (doRefresh) {
	    opener.document.forms[0].submit();
//		opener.location.reload(false);
    }
	// Close this window
	window.close();
}
</script>
</head>

<body class="wizard-navigation-body" onload="closeWindow(true)">


</body>
</html:html>

